Client dev


How to stop using TLS-SNI-01 with Certbot (4)

Let’s Encrypt is removing support for domain validation with TLS-SNI-01. If you’re using Certbot and received an email titled “Action required: Let’s Encrypt certificate renewals” or are getting the error message: Clie…

About the Client dev category (1)
Developing a ruby gem with an acme client & cloudflare (1)
Invalid Server response (5)
Limiting the number of renewals per certbot invoke (11)
OpenSUSE Leap 15 and Certbot upgrade / install (12)
Certbot 0.32.0 Release (1)
Stable Pebble releases & Docker images (1)
Hug.rest Interface for Certbot - Any Interest? (9)
FYI: certbot 0.28.0/ubuntu does not honor apache sites-enabled/ entries, abuses wrong sites-available/ entry instead (leading to a 404 error) (2)
Is there an acme client that client easy to modify? (4)
WordPress LetsEncrypt Plugin (6)
Please help the Certbot and Ubuntu teams with testing (1)
Where can I find automated cert request/retrieval requirements? (6)
POST-as-GET and empty payload instead of {} (3)
Install SSL Cert Via Let's Encrypt cPanel Add-On For Hosted Domain? (7)
Certbot 0.31.0 Release (3)
How to integrate Let's Encrypt into a website builder platform (4)
Tls-alpn-01 support in certbot (5)
Copyediting suggestion (4)
Incoherence between installed and active versions (7)
What is expected on/after "DNS Flag Day" (Feb 1, 2019)? (10)
Certbot 0.30.2 Release (3)
Certbot 0.30.1 Release (2)
Web browser based ACME clients (7)
Concerns about: disable the “reuse valid authorizations” (3)
Posh-ACME 3.2.0 Release (2)
Action required: Let's Encrypt certificate renewals (3)
Acme.sh supports tls-alpn mode and buypass.com CA now (10)
Certbot 0.30.0 Release (4)